---
name: Sam Figueroa
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Fullstack
  Engineer</a>, Govern:Compliance
reports_to: nrosandich
picture: Sam-Figueroa.png
pronouns: he/him
pronunciation: s-Ah-m f-ih-g-uh-R-OH-Uh
twitter: unimatrixzxero
gitlab: sam.figueroa
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern:Compliance BE Team
- Govern:Compliance Fullstack Team
specialty: 'Govern: Compliance'
projects:
  gitlab:
  - reviewer backend
